.carousel-button {
	position: absolute;
    top: 0;
    background: rgba(255,255,255,0.5);
    color: #000;
    height: 100%;
    border: none;
    z-index: 50000;
}

.carousel-button.left {
	left: 0;
}
.carousel-button.right {
	right: 0;
}

.carousel-sliders-container div {
	display: none;
}

.carousel-sliders-container div a {
	width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5;
}

.carousel-sliders-container div:first-child{
	display: block;
}